.slide, .slide2 {
  width: 208px;

  background-color: #ffffff;
  margin-bottom: 10px;
  padding-left: 0px;
  font-size: 12px;
  color: #e87113;
  text-decoration: none;
  font-weight: bold;

background: url(/templates/domusEM/images/button.gif) no-repeat 100%;


  line-height: 35px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
;
}


p.slide a
{
border-bottom: 1px dashed currentColor;
cursor: pointer;
text-decoration: none !important;
color:#f8f8f8;
 margin-left: 12px;
font-size: 13px;

}
p.slide a:hover
{
color:#ffef3e;
}


.acitem {
  background-color: #ffffff;
  margin-bottom: 7px;
  padding-left: 10px;
  width: 198px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  list-style: none;
}
.acitem li {
background-color: transparent;
  margin-left: 0px;
  padding-bottom: 8px;
  background-image: 0;
  line-height: 17px;
  font-size: 12px;
  border: 0;
  padding-left: 0px;
}
.acitem li a {
  padding-left: 0px;
  font-size: 12px;
  color: #0278fd;
  text-decoration: underline;
  border: 0;
  line-height: 15px;
  font-weight: normal;
/*  background-image: url(/templates/domusEM/images/arrow.png); */
  background-repeat: no-repeat;
  background-position: left 2px;

}
.acitem li a:hover {
  text-decoration: underline;
  color: #00499a;

}